

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

body {
    font-family: 'Montserrat',sans-serif !important;
    font-size: 18px;
    font-weight: 400;
    background: #F4F4F4;
    color: #181818;
}

.header {
    background-image: url("/wp-content/themes/twentytwentyone/assets/images/Header-back.jpg");
}

:root {
    --orange: #F6A326;
}

ul {
    font-family: 'Montserrat',sans-serif !important;
}

a {
    transition: 0.2s all;
    color: #0a1238;
}

h2 {
    font-weight: 700;
    font-size: 40px;
    color: #181818;
    margin-bottom: 60px;
}

a:hover {
    text-decoration: underline !important;
    color: var(--orange);
}

.mButton {
    color: #fff !important;
    height: 50px;
    background: var(--orange);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    border-radius: 4px;
    min-width: 260px;
    transition: 0.3s all;
}

.mButton:hover {
    cursor: pointer;
    text-decoration: none !important;
}

/*======*/

.sl_row-3 {
    margin-left: -3px !important;
    margin-right: -3px !important;
}

.sl_col-3 {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.sl_row-6 {
    margin-left: -6px !important;
    margin-right: -6px !important;
}

.sl_col-6 {
    padding-left: 6px !important;
    padding-right: 6px !important;
}

.sl_row-8 {
    margin-left: -8px !important;
    margin-right: -8px !important;
}

.sl_col-8 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.sl_row-10 {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.sl_col-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

/*======*/

.mButton:hover,
body .wpcf7-submit:hover {
    text-decoration: none;
    color: #fff;
    background: #ffb649 !important;
}

.modTitle {
    font-weight: 700;
    font-size: 40px;
    color: #181818;
    margin-bottom: 60px;
}

.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

p {
    margin-bottom: 15px;
}

a:focus {
    border: none !important;
    outline: none !important;
}

.full_width,
.header {
    padding-bottom: 96px;
}

.menu a {
    font-size: 20px;
    color: #fff;
    transition: 0.2s all;
}

.menu a:hover {
    text-decoration: none !important;
    color: var(--orange);
}

.phone__link {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}

.header_slogan {
    font-size: 50px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 65px;
    margin-bottom: 25px;
    margin-top: 135px;
}

.headerAdv_block:last-of-type {
    margin-top: 135px;
}

.header_slogan-subTitle {
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    color: #fff;
    margin-bottom: 24px;
}

.header_slogan-section {
    margin-top: 135px;
    margin-bottom: 134px;
    position: relative;
    z-index: 5;
}

.header {
    background-image: url(/wp-content/themes/twentytwentyone/assets/images/Header-back.jpg);
    padding-top: 53px;
    padding-bottom: 54px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
    margin-bottom: 96px;
}

.header:before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 9rem;
    background-image: url(/wp-content/images/man-header.png);
    width: 851px;
    height: 766px;
    background-size: contain;
}

.header_consultButton {
    background: none;
    border: 1px solid var(--orange);
    margin-left: 10px;
}

.headerAdv_item {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(40px);
    border-radius: 16px;
    color: #fff;
    text-align: center;
    padding: 23px 40px;
}

.headerAdv_item-item {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 10px;
}

.headerAdv_item-text {
    font-size: 20px;
}

.headerAdv_item img {
    margin-bottom: 5px;
    max-height: 55px;
}

.wpcf7-form br {
    display: none;
}

.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 10px;
}

.wpcf7-form-control {
    border: 1px solid #ddd !important;
    margin: 0 !important;
    font-size: 18px !important;
    height: 50px;
    padding: 0 20px !important;
    width: 100%;
}

body .wpcf7-submit {
    display: inline-flex;
    background: var(--orange) !important;
    color: #fff !important;
    border: none !important;
    padding: 0px 20px !important;
    height: 50px;
    align-items: center;
    justify-content: center;
    min-width: 260px;
    transition: 0.3s all;
    font-family: 'Montserrat' !important;
    width: 100%;
}

body .wpcf7-submit:hover {
    cursor: pointer;
}

.modal-header .close {
    background: none !important;
    color: #000 !important;
}

.wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7-spinner {
    display: none !important;
}

body .wpcf7-not-valid,
body .noBorderInputs  .wpcf7-not-valid,
body .BorderInputs .wpcf7-not-valid {
    border-color: red !important;
    border: 1px solid red !important;
}

.showYTVideoModal .modal-dialog {
    max-width: 800px;
}

#videoModal .modal-body {
    padding: 0px;
}

.showYTVideoModal_close {
    position: absolute;
    right: 0px;
    top: -40px;
    opacity: 1;
    color: #fff !important;
    background: none !important;
    font-size: 35px;
}

.about_course-video {
    margin-top: -10px;
    transition: 0.2s all;
    height: 350px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.about_course-video:hover {
    cursor: pointer;
}

.about_courseAdvant-item {
    text-align: center;
}

.about_courseAdvant-item img {
    margin-bottom: 14px;
}

.about_courseAdvant-title {
    line-height: 24px;
    font-size: 20px;
}

.about_courseAdvant-section {
    padding-top: 85px;
}

.full_width.learn_form {
    background-image: url(/wp-content/images/learn-form-bg.jpg);
    padding: 70px 0 56px 0;
    color: #fff;
    background-size: cover;
    background-position: center;
}

.learn_form-title {
    font-weight: 700;
    font-size: 46px;
    line-height: 47px;
    margin-bottom: 24px;
}

.learn_form-text {
    font-size: 24px;
    line-height: 29px;
}

.learn_form-text span {
    color: var(--orange);
    text-transform: uppercase;
}

.learn_form-form {
    max-width: 452px;
    float: right;
}

.numbers_item-title {
    font-weight: 900;
    font-size: 100px;
    color: var(--orange);
}

.numbers_item {
    text-align: center;
}

.numbers_item-text {
    font-size: 20px;
    line-height: 24px;
}

.full_width.numbers {
    padding-top: 65px;
    background: #fff;
}

.course_price_item {
    background: #FFFFFF;
    border: 1px solid var(--orange);
    border-radius: 4px;
    height: 100%;
}

.course_price_item-header {
    padding: 25px;
    text-align: center;
    border-bottom: 1px solid var(--orange);
    margin-bottom: 25px;
}

.course_price_item-header--title {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 10px;
}

.course_price_item-header--oldPrice {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
    opacity: 0.2;
    text-decoration-line: line-through;
}

.course_price_item-header--newPrice {
    font-weight: 600;
    font-size: 24px;
}

.course_program-item--content---desc ul,
.course_price_item-content--desc ul {
    list-style-type: none;
    padding: 0;
}

.course_price_item-content--time {
    padding: 0px 20px 25px 20px;
}

.course_price_item-content--desc {
    padding: 0 20px;
}

.course_price_item-content--desc ul {
    margin-bottom: 30px;
}

.course_price_item-content--desc p {
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 22px;
}

.course_price_item-content--desc p:last-of-type {
    margin-bottom: 32px;
}

.course_price_item-buttonWrap {
    text-align: center;
    margin-top: 32px;
}

.course_price_item-content--time {
    color: var(--orange);
    font-weight: 700;
}

.course_program-header {
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

.course_program-header-title {
    font-size: 28px;
}

.course_program-header-options span {
    margin-left: 20px;
}

.course_program-item {
    height: 100%;
    padding: 30px 15px 30px 40px;
    background: #FFFFFF;
    border: 1px solid var(--orange);
}

.course_program-item--title {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}

.course_program-item--content---title {
    font-weight: 600;
    margin-bottom: 7px;
    line-height: 22px;
}

.course_program-item--content---desc {
    margin-bottom: 20px;
    font-size: 16px;
}

.course_program-item--time {
    font-size: 16px;
    font-weight: 500;
    color: var(--orange);
}

.course_program-block {
    padding-bottom: 80px;
}

.full_width.graph {
    background-image: url(/wp-content/images/graph-bg.jpg);
    background-size: cover;
    background-position: center;
    padding: 96px 0;
    color: #fff;
}

.full_width.graph h2 {
    color: #fff;
}

.graph_desc {
    max-width: 600px;
}

.graph_desc-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.graph_desc-last {
    margin-top: 20px;
}

.graph_form-title {
    margin-bottom: 18px;
    font-weight: 800;
    font-size: 30px;
}

.course_program-block:last-of-type {
    padding-bottom: 0px;
}

.fdays_item-title {
    font-weight: 600;
    font-size: 30px;
    color: var(--orange);
    margin-bottom: 14px;
}

.fdays_item {
    margin-bottom: 40px;
}

.full_width.fdays {
    background: #fff;
    padding-top: 96px;
    padding-bottom: 56px;
}

.steps_item-text {
    font-size: 16px;
    line-height: 20px;
}

.steps_item {
    background: #FFFFFF;
    border: 1px solid #F6A326;
    padding: 11px 5px 11px 17px;
    position: relative;
}

.steps_item-title {
    margin-bottom: 10px;
    font-weight: 700;
}

.steps_item-number {
    font-weight: 700;
    font-size: 30px;
    color: var(--orange);
}

.steps_block_row {
    height: 250px;
}

.steps_item:before {
    position: absolute;
    content: '';
    width: 54px;
    height: 54px;
    background-size: contain;
    right: -54px;
}

.steps_item._top:before {
    background-image: url(/wp-content/images/steps-arrow-top.png);
    top: -1px;
}

.steps_item._bottom:before {
    background-image: url(/wp-content/images/steps-arrow-bottom.png);
    bottom: -1px;
}

.steps_item._last:before {
    display: none;
}

.steps_item._last {
    background: var(--orange);
    color: #fff;
}

.steps_item._last .steps_item-number {
    color: #fff;
}

.steps_button-wrap {
    margin-top: 64px;
    text-align: center;
}

.full_width.steps {
    padding: 96px 0;
}

.full_width.school_for .about_courseAdvant-section,
.full_width.you_got .about_courseAdvant-section {
    padding-top: 0px;
}

.full_width.you_got .about_courseAdvant-section {
    margin-bottom: 100px;
}

.full_width.school_for {
    padding: 96px 0;
    background: #fff;
}

.full_width.you_got .about_courseAdvant-item img {
    margin-bottom: 28px;
}

.full_width.you_got .about_courseAdvant-title {
    font-size: 18px;
    line-height: 22px;
}

.you_got_info-content {
    max-width: 647px;
}

.you_got_info-title {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 54px;
}

.you_got_info-text {
    font-size: 20px;
}

.you_got_info-text p {
    margin-bottom: 30px;
}

.you_got_info-text span {
    font-size: 18px;
    color: #939393;
}

.you_got_info-contacts {
    margin-top: 60px;
    margin-bottom: 33px;
}

.full_width.you_got {
    padding: 96px 0;
}

.full_width.lecture {
    background-image: url(/wp-content/images/lekciya-bg3.jpg);
    padding: 96px 0;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.lecture_title {
    margin-bottom: 19px;
    font-weight: 700;
    font-size: 40px;
    line-height: 49px;
    text-transform: uppercase;
}

.lecture_subTitle {
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 24px;
}

.lecture_text_f {
    font-weight: 500;
}

.full_width.questions {
    background: #fff;
    padding: 96px 0 96px;
}

.question_item-title {
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 36px;
}

.question_item-text {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.05em;
}

.question_item {
    border-bottom: 1px solid var(--orange);
    margin-bottom: 26px;
    padding-bottom: 26px;
}

.question_item:last-of-type {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border: none;
}

.sertificats_item {
    height: 425px !important;
    margin: 0 10px;
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}

.sertificats_item_arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.2s all;
    z-index: 100;
}

.sertificats_item_arrow:hover {
    cursor: pointer;
    opacity: 0.8;
}

.sertificats_item_arrow._prev {
    left: -45px;
}

.sertificats_item_arrow._next {
    right: -45px;
}

.sertificats_slider .slick-list {
    margin-left: -10px;
    margin-right: -10px;
}

.slick-dots li {
    width: auto !important;
    height: auto !important;
    margin: 0 12px !important;
}

.slick-dots li button {
    background: none !important;
    padding: 0 !important;
    width: 8px !important;
    height: 8px !important;
    background: #000 !important;
    border-radius: 50%;
    position: relative;
}

.slick-dots li button:before {
    display: none;
    /*content: '' !important;*/
    /*opacity: 1 !important;*/
    /*font-family: inherit !important;*/
    /*width: 100% !important;*/
    /*height: 100% !important;*/
    /*background: #fff;*/
    /*border-radius: 50%;*/
}

.slick-dots li.slick-active button {
    background: var(--orange) !important;
}

.slick-dots li.slick-active button:before {
    display: block;
    content: '' !important;
    opacity: 1 !important;
    font-family: inherit !important;
    width: 25px !important;
    height: 25px !important;
    background: #ef9d202e;
    border-radius: 50%;
    z-index: 2;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%) !important;
}

.slick-dots {
    bottom: -45px !important;
}

.full_width.sertificats {
    padding: 96px 0 30px 0;
    background: #fff;
}

.reviews_button {
    display: block;
    margin-bottom: 20px;
    height: 217px;
}

.reviews_buttonWrap {
    text-align: center;
    margin-top: 30px;
}

.reviews_hidden {
    display: none;
}

.author_block {
    background: #FFFFFF;
    border: 1px solid #F6F7FB;
    border-radius: 4px;
    padding: 40px;
}

.author_content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    font-size: 20px;
}

.author_content-contact-item {
    font-weight: 700;
    margin-bottom: 8px;
}

.author_content-map {
    font-size: 18px;
    font-weight: 400;
    color: var(--orange);
    text-decoration: underline;
}

.author_content-contact-item:last-of-type {
    margin-bottom: 0px;
}

.author_content-contact-social a {
    margin: 0 3px;
}

.full_width.author,
.full_width.reviews,
.full_width.about_course,
.full_width.course_program {
    padding: 96px 0;
}

.full_width.course_price {
    padding-bottom: 0px;
    padding-top: 96px;
}

#main {
    padding: 0px;
}

.footer {
    background: #181818;
    padding: 65px 0;
}

.email__link {
    font-size: 16px;
    color: var(--orange);
}

.copyright {
    display: flex;
    align-items: baseline;
    justify-content: center;
    color: #A5A5A5;
    font-size: 16px;
    margin-top: 60px;
}

.copyright a {
    color: #A5A5A5;
}

.copyright_text {
    margin-left: 28px;
}

.header_buttons.mButton.header_consultButton:hover {
    text-decoration: none !important;
    background: var(--orange) !important;
}

.form-input,
.regressForm_select_type {
    border: 1px solid #ddd !important;
    width: 100%;
    margin: 0 !important;
    height: 50px;
    padding: 0 15px;
}

.mButton._regressForm_button {
    background: var(--orange) !important;
    border: none !important;
    font-size: 19px !important;
    text-transform: capitalize !important;
    margin: 0 !important;
    padding: 0 15px !important;
    height: 60px;
    width: 100%;
}

.mButton._regressForm_button:hover {
    border: none !important;
    opacity: 0.7;
}

.form-group.error_empty input {
    border-color: red !important;
}

.regressForm-buttonWrap {
    text-align: center;
}

.form-input.regressForm_date {
    pointer-events: none;
}

.regressForm_year {
    font-size: 120px;
    font-weight: 800;
    color: var(--orange);
}

.mec-calendar-side.mec-clear {
    border-right: 1px solid #efefef;
}

.calendar_form_block {
    padding: 0 40px;
}

.slCallBack_form_PPBlock-stat {
    min-width: 17px !important;
    min-height: 17px !important;
    max-width: 17px !important;
    max-height: 17px !important;
    border: 1px solid #ddd !important;
    position: relative !important;
    top: 3px !important;
}

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
    input[type=checkbox]:after {
        width: 5px !important;
        height: 9px !important;
        border: 2px solid #303030 !important;
        border-top: 0 !important;
        border-left: 0 !important;
    }
}

.slCallBack_form_PPBlock-label br,
.slCallBack_form_PPBlock--text br {
    display: none !important;
}

.slCallBack_form_PPBlock--text {
    font-size: 14px;
    line-height: 20px;
    display: block;
    margin-left: 6px;
}

.slCallBack_form_PPBlock-label {
    display: flex;
}

.lecture_form {
    max-width: 373px;
}

.learn_form-form .slCallBack_form_PPBlock-link,
.full_width.learn_form .slCallBack_form_PPBlock-link {
    color: #fff;
}

.slCallBack_form_PPBlock-label {
    margin: 10px 0 0 0;
}

.about_course-video img {
    width: 100%;
}

.reviews_button.show_video img {
    width: 100%;
}

.mec-calendar-day.mec-has-event {
    /*background: #40d9f1 !important;*/
    color: #fff !important;
}

.mec-calendar-day:after,
.mec-calendar-day:before {
    display: none !important;
}

.mec-calendar-day.mec-has-event a {
    color: #fff;
}

.mec-calendar .mec-selected-day, .mec-calendar .mec-selected-day:hover {
    background: none;
    /*color: #fff;*/
    color: #4d4d4d;
}

body .mec-calendar-row .event_id-139 {
    /*background: #f6a326 !important;*/
}

.checkbox_group label {
    display: inline-flex;
    flex: none;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 0;
}

.closeInput {
    background: #ddd;
    pointer-events: none;
}

.full_width.anketa {
    padding-top: 90px;
}

.agree_1 {
    font-weight: 700;
}

.anketaAgree_block {
    border-bottom: 1px solid #a7a7a7;
    margin-bottom: 30px;
}

.anketaAgree_block-intro {
    padding-bottom: 10px;
    border-bottom: 1px solid #a7a7a7;
    margin-bottom: 30px;
}

.anketaAgree_block-item--title {
    font-weight: 700;
    margin-bottom: 15px;
}

.anketaAgree_block-item {
    margin-bottom: 30px;
    border-bottom: 1px solid #a7a7a7;
}

.anketaForm_questions-title {
    text-align: center;
    margin-top: 4rem;
}

.anketaForm_questions_1 .form-group {
    max-width: 50%;
}

.anketaForm_questions_1 {
    margin-bottom: 30px;
}

.checkbox_group label input {
    margin-right: 5px;
}

.anketaForm_questions_2-title {
    font-weight: 700;
    margin-bottom: 10px;
}

.checkbox_group {
    line-height: 20px;
    border: 1px solid transparent;
    /*border-radius: 5px;*/
    padding: 5px;
}

.otherInput {
    height: 30px;
    margin-left: 10px !important;
    border: 1px solid #bdbdbd !important;
}

.anketaForm_questions_2 {
    margin-bottom: 20px;
}

.checkbox_group.error_empty {
    border-color: red;
}

.form-group label {
    padding: 5px;
    border: 1px solid transparent;
}

.form-group label:hover {
    cursor: pointer;
}

.form-group.error_empty label {
    border-color: red;
}

.contactsRight {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 45px;
}

.contactsRight a {
    font-size: 23px;
}

.otherInput_group {
    margin: 0px;
}

.mButton.disabled, .mButton:disabled {
    background: #858585 !important;
}

/*.otherInput.required {*/
    /*border-color: red !important;*/
/*}*/

.full_width.reviews {
    padding-bottom: 0;
}

/*================================================*/

.panel-layout {
    max-width: 1218px !important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.header_info {
    position: relative;
}

.author_block br {
    display: none;
}

.author_block p {
    margin-bottom: 5px;
}

.full_width.lecture .slCallBack_form_PPBlock--text a {
    color: #fff;
}

.noBorderInputs .wpcf7-form-control,
.wpcf7-acceptance,
.noBorderInputs {
    border: 1px solid transparent !important;
    padding-left: 0 !important;
}

.BorderInputs .wpcf7-form-control {
    border: 1px solid #ddd !important;
    padding: 0 20px !important;
    height: 50px !important;
}

.wpcf7-list-item {
    margin-left: 0 !important;
    margin-right: 15px;
}

.anketaTitle {
    font-weight: 600;
    color: #000;
}

/*#wpcf7-f149-p362-o1 .sert-form .wpcf7-form-control {*/
    /*border: 1px solid #ddd !important;*/
    /*padding: 0 20px !important;*/
/*}*/

.anketaHeader_title {
    margin: 40px 0;
}

.anketaPage .wpcf7-form-control {
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.anketaPage .wpcf7-submit {
    height: 60px !important;
}

.wpcf7 .wpcf7-submit:disabled {
    background: #afafaf !important;
}

.full_width.page404 {
    text-align: center;
    font-size: 20px;
    color: #000;
}

.bx-404-text-block {
    margin: 25px 0 15px 0;
}

.lecture_content {
    max-width: 750px;
}

.lecture_title span {
    color: var(--yellow);
    /*text-decoration: underline;*/
    border-bottom: 1px solid var(--yellow);
}

.lecture_text {
    font-size: 20px;
}

.lecture_text p {
    margin-bottom: 0;
}

.lecture_subTitle span {
    border-bottom: 1px solid #fff;
}

.full_width.calendar {
    padding-top: 96px;
}

#programm {
    padding-top: 56px;
}

.full_width.steps {
    padding-top: 56px;
}

.calendar_date_select {
    display: none;
}